services:
  mysql:
    image: mysql:latest
    container_name: mysql
    environment:
      MYSQL_ROOT_PASSWORD: Admin123.
      # MYSQL_DATABASE: roncoo
      MYSQL_USER: admin
      MYSQL_PASSWORD: Admin123.
    ports:
      - "3306:3306"
    volumes:
      - ./data:/var/lib/mysql
      - ./config/mysql.cnf:/etc/my.cnf
    restart: always